/*
 Theme Name:   Beer Garden Brewing
 Theme URI:    http://divi.space/
 Description:  A Child Theme Beer Garden Brewing
 Author:       Rafael Almeida
 Author URI:   #
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_row {
    width: 93%;
    max-width: 1550px;
 }

body{font-family: "proxima-nova",sans-serif!important;font-size:22px;overflow-x:hidden;}
h1,h2,h3,h4,h5,h6{font-family: "Squada One",sans-serif!important;color:#E5DFCD!important;}

p{font-weight:600;}
#shiftnav-toggle-main .shiftnav-main-toggle-content-after{margin-right:20px;font-weight: 500;font-family: "Squada One";font-size:30px;letter-spacing: 1px;margin-top:3px;}
.mobile-menu-logo{width:170px;margin:20px auto 30px!important;}

.et_pb_post h2.entry-title{font-family:"proxima-nova",sans-serif!important;text-transform:uppercase;font-size:35px;}

.category-all-blog .ep_pb_section_0.ep_pb_section{
    background-image: url(../../uploads/2016/12/Background-Article.jpg)!important;
    background-repeat: no-repeat;
    background-position: 0 0;
}

h1{font-size:140px;}
h2{font-size:85px;}
h3{font-size:100px}
h4{font-size:90px;}
h5{font-size:80px;}
h6{font-size:80px;}

#header-title{padding-top:11%!important;}
.the-page-title{
    display: inline-block;
    border-bottom: 6px solid #907f4a;
    padding-bottom: 3px;
    background: transparent url(../../uploads/2016/11/titleimg.png) no-repeat 0 0;
    padding-left: 90px!important;
    padding-top: 186px!important;
}

.top-logo-bge{
    position: absolute;
    top: 0;
    left: 40px;
    z-index: 99999999;
}

#shiftnav-toggle-main .shiftnav-main-toggle-content-before{display:none;}

.single .the-page-title, 
.contact-us .the-page-title,
.single .et_pb_post_title_0 .et_pb_title_container h1.entry-title {
    background:none!important;
    font-size: 75px;
    padding-left:0px!important;
    border-bottom:3px solid #907f4a;
    text-transform: uppercase;
    color: #DBC7B2;
}

.single .et_pb_title_container .et_pb_title_meta_container {
    padding: 20px 0 !important;
}

.single .et_pb_post_title {
    margin-bottom: 0px !important;
}

.single .the-page-title{padding-top:100px!important;}

.contact-us .the-page-title{padding-top:0!important;}

.slider-box h2{color:#907f4a!important;font-size:80px;}

h2.instagram-title{color:#907F46!important;font-size:70px;}

.instagram-title:hover{cursor: pointer;}
.instagram-title:hover span.insta-user{color:#fff;cursor: pointer;}

h2 span.insta-user{font-family:"proxima-nova";font-size:30px;line-height:30px;position: relative;top:-10px;}
#homebtnleft:after, #homebtnright:after{opacity:1!important;margin-left:0!important;}


.et_pb_blurb_container h4{color:#E5DFCD!important;border-bottom:5px solid #907f4a;margin-bottom:20px;font-size: 3.6em!important;padding-bottom:5%;text-transform: uppercase;}

#main-footer *{font-size: 14px!important;line-height: 14px!important;color:#E5DFCD;font-family: "proxima-nova",sans-serif;}
#main-footer a,#footer-widgets .footer-widget li a{font-size:14px!important;color:#E5DFCD;}
#main-footer a:hover,#footer-widgets .footer-widget li a:hover{color:#fff;font-weight: 600;}

#main-footer .container{width:100%;max-width: inherit;}

.et_pb_divider.gold-divider{margin-bottom:45px!important;}
.et_pb_divider.gold-divider:before{color:#FEB130!important;border-top-width:6px!important;}

.pages .et_pb_divider:before{border-top-width:6px!important;}

#custom-blog .more-link, .et_pb_button{padding:0em 2em!important;font-size:20px!important;}
#custom-blog .more-link:hover, .et_pb_button:hover{padding:0em 2em!important;}
#custom-blog .more-link:after,.et_pb_button:after{font-size:20px!important;}
#custom-blog .more-link:hover:after,.et_pb_button:hover:after{margin-left: .3em!important;}
#custom-blog .more-link:hover:after{margin-left: 0em!important;}

#custom-blog .more-link{display:inline-block!important;width:auto!important;}

#custom-blog .more-link:hover{background-color:rgba(192,175,165,0.7) !important;}

#custom-blog .more-link,.et_pb_button.gold-button{border:3px solid #90803d!important;background-color:transparent!important;}

.et_pb_button.gold-button{padding:0 2.7em 0 2em!important;}
.et_pb_button.gold-button:after{margin-left:0px!important;}

.sbi_photo:hover{opacity: 0.65!important;}

.et-pb-arrow-prev:hover, .et-pb-arrow-next:hover {color:#fff !important; border:1px solid #FFA500 !important; background-color:#FFA500 !important;}


.et_pb_post .post-meta {color:#E5DFCD!important;font-size:20px;font-weight:600;}

.inos {border-bottom:5px solid #907F4A!important;}

.single-post .et_post_meta_wrapper {
    display: none;
}


/* slick carousel */

.slick-slide a img{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);padding:0 5px; opacity: 0.50;}
    
.slick-slide.slick-active.slick-current a img{-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);opacity: 1;}

.slider-box.slick-slide.slick-cloned.slick-active .carousel-image{left:0;-webkit-transition: all 1.25s ease-out;position:relative;
    transition: all 1.25s ease-out;}

.slider-box.slick-slide {
    height:610px;
    padding: 2.5rem 0rem!important;
    position: relative;
    color: #8f7c4f;
    cursor: pointer;
}

.slider-box .carousel-image{
    /*max-width:325px;*/
    width:100%;
    float:none;
}
.slider-box .carousel-image a{display: block;}
.slider-box .carousel-image a img{margin:0 auto;}
.slider-box .carousel-content{
    /*max-width: 160px;*/
    width:100%;
    opacity: 0;
    float:right;}
.slider-box.slick-active .carousel-content{
    position: relative;
    opacity: 0;
    /* max-width: 160px; */
    width: 100%;
    float: left;
    /* text-align: center; */
    margin: 0 auto!important;
}


.slider-box.slick-current .carousel-content{opacity:1!important;
-webkit-transition: opacity 1.25s ease;
    transition: opacity 1.25s ease;
    text-align:center;
}

.slider-box .carousel-content p{display:inline-block;font-size:22px;display:none;}

.slider-box .carousel-content a{display:none!important;margin-top:30px;display: block;width:180px;line-height:100%;
    text-align: center;clear: both;border: 2px solid #8f7c4f;color:#8f7c4f;text-transform: uppercase;padding:0px 2px 6px;font-size:20px;}
.slider-box .carousel-content a:hover{background-color:#dad6cc}
.slider-box .carousel-content a:after {
    color: #8f7c4f;
    line-height: 1.2em;
    font-size: 1.5em!important;
    /* opacity: 0; */
    margin-left: 6px;
    top: 2px;
    left: auto;
    position: relative;
}


.slider-box .carousel-content a:after{content:'\003e';}


.slider-box .slick-our-beer{opacity: 1!important;position: static!important;}

.slider-box .slick-our-beer h2 {
    color: #8f7c4f;
    /*font-size: 150px;*/
    font-size: 9.375rem;
    line-height: 8rem;
    max-width: 450px;
    position: absolute!important;
    left: 50%;
    top: 30%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    margin-left: 30px;
    text-align:left!important;
}

.slider-box.slick-active.slick-center h2{color:#8f7c4f!important;}
.slider-box.slick-active h2{color:#928F82!important;}

.slider-box h2.title-content{
    font-size: 40px;
    font-weight: 500!important;
    text-transform: uppercase;
    color: #8f7c4f;
    font-weight: bold;
    margin-top: 5%;
    margin-bottom: 20px;
    border-bottom: 0px solid #8f7c4f;
    display: inline-block;
    padding: 0 0px 0 0;
}

.previous-arrow.slick-arrow, .next-arrow.slick-arrow {
    position: absolute;
    z-index: 999;
    width: 40px;
    height: 46px;
    top: 55%;
    background: transparent;
    border: 2px solid #8f7c4f;
    -webkit-appearance: button;
    cursor: pointer;
}

.slick-dots{bottom:0px;}

.previous-arrow.slick-arrow:hover, .next-arrow.slick-arrow:hover {
    background-color:#fff;
}

.previous-arrow {
    right: 10px;
}
.next-arrow{right:-28px;}

.previous-arrow i, .next-arrow i {
    font-size: 30px;
    color: #8f7c4f;
    line-height: 1;
    margin: 0 0 0 0px;
    font-style: normal!important;
    position: relative;
    top:-2px;
}

.previous-arrow i:before, .next-arrow i:before {
    line-height: 2rem;
}
.icon-arrow-left:before {
    content: '\003c';
}
.icon-arrow-right:before {
    content: '\003e';
}


.previous-arrow:after, .next-arrow:after {
    position: absolute;
    content: '';
    top: 0;
    width: 0;
    height: 100%;
    background-color: #8f7c4f;
    z-index: -1;
    -webkit-transition: width 0.25s ease-out;
    transition: width 0.25s ease-out;
}
/* end slick-slider */


#custom-blog  .entry-title { color: #e5dfcd !important;text-transform: uppercase;font-weight: 600;}
#custom-blog .more-link {color: #fff !important;font-weight: 600;}
#custom-image .et_pb_post .entry-title { display:none;}
#custom-image .et_pb_post .post-content {display:none;} 

#logoline{display: none!important;}

.br-blgin .entry-title > a:after{height:4px;}

.page-our-beers h2.entry-title{font-family: "Squada One",sans-serif!important;font-size:40px;}

.page-our-beers .br-blgin .more-link{color:#333;border: 3px solid #908046!important;font-size:20px!important;text-transform: uppercase;font-weight: 600;
    background-color: transparent!important;}

 .single .inos h1{font-size: 90px;}
 .single #featured-image img{    margin-top: 0;
    margin-bottom: 140px;
}

.logged-in .top-logo-bge {
    top: 35px;
    left: 33px;
}

 a#back-beer:after{display: none!important;}

.latest-news .et_pb_post{position:relative;clear:both;padding-top:40px;padding-bottom:30px;}

.latest-news .et_pb_post:before{

    content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: -20px;
    left: 0;
    clear:both;
    border-bottom: 5px solid #908046;}

.latest-news .et_pb_post:last-child:before{display: none;}

.latest-news h2.entry-title{font-size:50px!important;color:#E5DFCC!important;padding-bottom:2px!important;font-weight: 600;}

.latest-news .post-content p{margin-bottom:10%!important;}
.latest-news .post-meta{margin-bottom:20px;}
.latest-news .more-link{display:initial!important;font-size:20px;background-color: transparent;border:3px solid #8f7c4f;margin-top:0!important;font-weight: 600;text-transform:uppercase;padding:8px 20px!important;}
.latest-news .more-link:hover{background-color: rgba(192,175,165,0.7) !important;}
.wp-pagenavi{border:none!important;text-align: center;}
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink{
    border: 3px solid #908046!important;
    font-size: 20px!important;
    color: #fff!important;
    padding: 8px 20px;
    font-weight: 600!important;
}

.wp-pagenavi span.current, .wp-pagenavi a:hover{background-color: rgba(192,175,165,0.7) !important;color:#fff!important;}

.beer-blog .post-content.ee p{margin-bottom:30px;}
.beer-blog .post-content.ee a.more-link{
    padding: 8px 20px!important;
    color: #555;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 21px;
    /* display: block; */
    border: 3px solid #90803d;
    display: initial!important;
}

.beer-blog .post-content.ee a.more-link:hover{background-color:rgba(255,255,255,0.45)!important;}

.contact-us h3.contact-titles{font-family: "proxima-nova",sans-serif!important; font-weight:600;font-size:40px;color:#fff!important;text-transform: uppercase;}

.contact-us p{color:#FFF!important;}

.contact-us p a{color:#fff!important;}
.contact-us p a:hover{color:#90803d!important;text-decoration: underline;}

.nws a.entry-featured-image-url{float: none;}
/*.nws a.entry-featured-image-url:hover:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(244,240,221,0.4);
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}*/

.nws a.entry-featured-image-url:hover{opacity: 0.75!important;}

@media screen and (max-width: 2600px) and (min-width: 1200px){
    
    .mainsec{padding-bottom:50px!important;}
    .nws a.entry-featured-image-url{float: none!important;}
    .nws a.entry-featured-image-url:hover{opacity: 0.75!important;}
    #custom-blog .et_pb_post {width:28% !important; margin-right:4%; float:left !important;position: relative;}

    #custom-blog .et_pb_post:before {
        border-right: 3px solid #e5dfcc;
        height: 100%;
        display: block;
        /* background: red; */
        height: 100%;
        width: 10px;
        position: absolute;
        top: 0;
        right: -10px;
        content: ' ';
    }

    .et_pb_section {margin: 0 40px!important;}

  
    #custom-blog .et_pb_post h2 {margin-top: 0;margin-bottom:0;padding-bottom:0;min-height: 110px;font-weight: 600;}

    #custom-blog .post-content p {
        margin-bottom: 10% !important;
        margin-top: 25px;
        min-height:165px;
    }

    

    #custom-blog .ee .more-link {margin-top:10px!important;}

    #custom-blog  .entry-title { font-size: 34px !important;}


    #main-footer .footer-widget{width: 45%!important;}
    #main-footer .footer-widget:last-child{text-align: right;float:right;}
    #main-footer .footer-widget:last-child #text-2{text-align: right;float:right;margin-right:40px;}


    .our-story #our-story-1 .et_pb_column.et_pb_column_1_2.et_pb_column_0{width:52%!important;}
    .latest-news #pagetitlerow .et_pb_column.et_pb_column_1_2.et_pb_column_0{width:60%!important;}

}


@media screen and (max-width: 1350px) and (min-width: 1200px){
    .nws img{margin-bottom:50px;}

    .slider-box.slick-slide {
    height: 480px;
    padding: 2.5rem 3rem!important;}

}


@media screen and (max-width: 1199px) and (min-width: 981px){
    body{font-size: 20px!important;}
    h2{font-size:65px;}

    #custom-blog .entry-title {
        font-size: 28px !important;
    }

    #custom-blog .more-link, .et_pb_button {
            padding: 0em 2em!important;
            font-size: 17px!important;
    }

    body #page-container .et_pb_button_3:after,#custom-blog .more-link:after, .et_pb_button:after {font-size:19.5px!important;}
    #custom-blog .more-link:hover, .et_pb_button:hover{padding:0 2.7em 0 2em!important}

    .gold-button:after{font-size:19.5px!important;top:-1px;}

    .slider-box.slick-slide {height: 440px;}
    .previous-arrow.slick-arrow, .next-arrow.slick-arrow {top: 48%;}
    .slider-box .carousel-image a img {
        width: 80%;
    }
    .slider-box .slick-our-beer h2{font-size:7rem;line-height: 6rem;}
    .slider-box h2.title-content{font-size:35px;}
    .slider-box .carousel-content p {font-size: 18px;line-height:22px;}
    .slider-box .carousel-content a{font-size:18px;}
    .slider-box .carousel-content a:after{top:2px;}

    .et_pb_button.et_pb_custom_button_icon{line-height:1.9em!important;}

    #main-footer {
        margin: 0 0 40px!important;
    }

    #main-footer .footer-widget{width: 100%!important;text-align: center;}
    #main-footer .footer-widget:last-child{margin-left:14px;}

    #shiftnav-toggle-main-button {
        padding: 7px 11px !important;
    }

    #custom-blog .et_pb_post h2 {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    min-height: 130px;
    font-weight: 600;
    }

    .latest-news .et_pb_post h2{margin-top:0;}
    .latest-news .et_pb_post:before{width:80%;}

     h1.the-page-title,#fresheyre h1{font-size:80px;}
     .beer-blog h2.entry-title a{font-size:40px!important;}
     .et_pb_blurb_container h4{font-size:2.6em!important;}

     #main-footer *,#main-footer a, #footer-widgets .footer-widget li a {
        font-size: 20px!important;
        color: #E5DFCD;
    }

    .home #custom-blog a.more-link::after{margin-left:0.7em!important;}
    .home #custom-blog a.more-link:hover::after{margin-left:0.7em!important;}
}

@media screen and (max-width:980px) and (min-width:769px){
    #shiftnav-toggle-main-button {
    
            color: #fff !important;
            padding: 10px 11px !important;
    }
}

@media screen and (max-width: 768px) {

.top-logo-bge{display:none!important}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before{display:block!important;}    

    #main-footer .footer-widget {
        width: 100%!important;
        text-align: center;
    }

    #shiftnav-toggle-main-button {
        padding: 10px 15px !important;
    }

    #shiftnav-toggle-main .shiftnav-main-toggle-content-after{display:none;}

    .mobile-menu-logo {
        width: 140px!important;
        margin: 0px auto 7px!important;
    }

    #custom-image{display: none!important}
    .home-blog-posts{margin-top:-50px;}
    .home-latest-news-title *{margin-bottom:0;padding-bottom:0;}
    .slider-box.slick-active .carousel-content{width:100%;}

    .slider-box .carousel-image {
    /* max-width: 325px; */
        width: 95%;
    }


    .next-arrow {
    right: -10px;
    }
    .previous-arrow{right:28px;}

    .inos .main-title-pages {
        font-size: 80px !important;
    }
    #nav_menu-2,#text-2{width:100%;}


     .page-our-beers .br-blgin .more-link{   width: 51%;
    text-align: center;}

    .page-our-beers .et_pb_post  h2.entry-title {font-size: 35px!important}
    
    .the-page-title{background-size: 135px auto;}

    .our-story h1, .page h1.the-page-title,.page-our-beers h1 {
        font-size: 95px;
    }
    .single .the-page-title, .contact-us .the-page-title {
        font-size: 55px;
    }

    .latest-news .post-content p{margin-bottom:20px!important;}

    .latest-news .et_pb_post h2 {
        margin-top: 0;
    }

    .latest-news .et_pb_post:before{width:100%;}
    .nws a.entry-featured-image-url{margin-bottom:50px;}
    .nws img {
    float: left;
    width: 50%;
    margin-right: 4%;}

}


@media screen and (max-width: 650px) and (min-width: 315px){

    h1.the-page-title, #fresheyre h1 {
        font-size: 65px;
    }

        .nws a.entry-featured-image-url{margin-bottom:20px;}
    .nws img {
    float: left;
    width: 100%;
    margin-right: 4%;

}

.slider-box .slick-our-beer h2{font-size: 8.5rem!important}

.home .et_pb_post h2.entry-title{font-size: 29px;}

#main-footer *,#main-footer a, #footer-widgets .footer-widget li a {
    font-size: 18px!important;
    color: #E5DFCD;
    line-height: 22px!important;
}

    #nav_menu-2,#text-2{width:100%;}

    .our-story .inos .et_pb_blurb_container{width:79%;}
    .inos .main-title-pages {
        font-size: 47px !important;
    }
    #custom-blog .more-link {
        width: 49% !important;
        text-align: center;
        clear: both;
        display: block!important;
    }
    .slider-box.slick-active .carousel-content {
        width: 100%;
    }
    .slider-box.slick-slide {
        height: 575px;
        padding:0.5rem 0rem!important;
    }

.previous-arrow i, .next-arrow i {
    top: 1px;
}

    .slider-box .carousel-image {
    /* max-width: 325px; */
        width: 95%;
    }

    .slider-box h2.title-content {padding:0!important;}
    .previous-arrow.slick-arrow, .next-arrow.slick-arrow{top:44%;}
    .slider-box .slick-our-beer h2{left:40%;}

    .col-sm-12{padding-top: 20px!important;}
    
    .home .col-sm-12{padding-top:0px!important;margin-top:-30px;}
    
/*    .page .col-sm-12{padding-top:0px!important;margin-top:-30px;}*/

    .footer-widget #text-2{
            width: 340px!important;
        margin: 0px auto!important;
        float: none;
        text-align: center;
        padding-top: 30px;
    }

    #custom-blog .more-link:hover:after, .et_pb_button:hover:after {
    margin-left:0em!important;
    }

    .home .gold-button:hover::after{margin-left:0!important;}

    .contact-us .box{overflow: hidden;}
    .contact-us .box img{transform: scale(2);}

}



@media screen and (max-width: 500px) {
    .previous-arrow.slick-arrow, .next-arrow.slick-arrow {
        top: 52%;
        background-color:#e5dfcd;
    }
    
    #custom-blog .more-link, .et_pb_button {
        font-size: 18px!important;
    }
    
    .slider-box.slick-slide {
        height: 415px;
        padding: 0.5rem 0rem!important;
    }
}

@media screen and (max-width: 380px) {
    
    
    
    .our-beers h2.entry-title{}
    .the-page-title{background-position:0 65px!important;}
    h1.the-page-title, #fresheyre h1 {
        font-size: 55px!important;
    }
    
    .btndv .et_pb_button_module_wrapper.et_pb_button_alignment_right,.btndv .et_pb_button_module_wrapper{
        text-align: center!important;padding-bottom: 20px;margin:0;}

        #homebtnright {
        margin-left: -10px!important;
    }
    .et_pb_button:after{margin-left: 0px!important;}
    #homebtn .et_pb_column.btndv {
        width: 100% !important;
        float: none;
        margin: 0px;
    }

    h2.instagram-title {
        color: #907F46!important;
        font-size: 59px;
    }

    h2 span.insta-user {
        font-family: "proxima-nova";
        font-size: 25px;
    }

    #fresh .et_pb_blurb_1 h4 {
        font-size: 40px!important;
    }
    
    #custom-blog .more-link, .et_pb_button {
        padding:0em 2em!important;
        font-size: 20px!important;
    }
    #custom-blog .more-link {width: 100%!important}
    #footer-widgets .footer-widget li:last-child {
    
    width: 100% !important;
    border: 0px !important;
    margin-top: 10px;
    }

}
@media screen and (max-width: 1000px) and (min-width: 750px){
    #custom-blog .et_pb_post {width:28% !important; margin-right:4%; float:left !important}
    #custom-image img{width: auto !important; } 
    #custom-image{text-align: center;} 
    #custom-blog .entry-title {font-size: 22px !important;}
    #custom-blog .more-link {font-size: 16px !important; }
    .et_pb_button{font-size:19px!important;}

}

#custom-blog .post-content {
    margin-bottom: 15% !important;
    margin-top: 20px;
}
.lin { width: 406px !important;}

.shiftnav:after {
    content: ' ';
    display: block;
    position: absolute;
    right: -15px;
    top: 0;
    height: 100%;
    width: 15px;
    background: 0 0;
    -webkit-box-shadow: 0 0 0px rgba(0,0,0,.8)!important;
    -moz-box-shadow: 0 0 0px rgba(0,0,0,.8)!important;
    -ms-box-shadow: 0 0 0px rgba(0,0,0,.8)!important;
    -o-box-shadow: 0 0 0px rgba(0,0,0,.8)!important;
    box-shadow: 0 0 0px rgba(0,0,0,.8)!important; 
    z-index: 10000;
}

.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation{
    text-align:center;border-bottom:0px!important;
}

.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target:hover{color:#fff!important;}

.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target:after{

    content: ' ';
    position: relative;
    /*border-bottom: 2px solid #feb130;*/
    border-bottom: 2px solid #fff;
    bottom: -16px;
    height: 3px;
    width: 85%;
    display: block;
    margin: 0 auto;

}

.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item:last-child > .shiftnav-target:after{border-bottom:0px!important;}

/********************************cutom-css***************************/
/* this is OUR BEER page  for posts section
@media screen and (max-width: 900px) and (min-width: 768px) {
  .br-blgin .et_pb_post {
    float: left;
    margin-bottom: 0;
    width: 50%;}.br-blgin .entry-title {font-size: 17px;margin-top: 5px;}.br-blgin .more-link {
    width: 74% !important;}}
@media screen and (max-width: 1200px) and (min-width: 901px) {.br-blgin .more-link {
    width: 58% !important;} .br-blgin .et_pb_post {
    float: left;
    margin-bottom: 0;
    width: 50%;} .br-blgin h2 {
    font-size: 23px;}} */
body {background: #e5dfcd none repeat scroll 0 0 !important;}
.mainsec {margin: 0 40px;}
#page-container{padding-top: 0px !important;}
#et-top-navigation {padding-top: 10px !important;}
.logo_helper {display: none !important;}
.ldiv {margin-left: 30px;}
#logo{max-height: 83% !important;}
#postsec .et_pb_post {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important; padding: 0 !important;}
.ee .more-link1 {background: #907f4a none repeat scroll 0 0;
    font-size: 14px;margin-top: 27%;padding-left: 0.7em;text-transform: uppercase; width: 37% ;}
.mn .et-pb-arrow-prev {
   border: 1px solid #8F7D4B !important;
    display: block !important; color: #8f7d4b !important;
    float: left !important;
    width: 50px !important;}
.mn .et-pb-arrow-next {
    border: 1px solid #8F7D4B !important; text-align: center !important;
    width: 50px !important; color: #8f7d4b !important;}
.mn .et-pb-slider-arrows {position: absolute; right: 0;top: 210px;width: 100% !important;}
.et_pb_slides { padding: 0 4%;}
.hedng {color: #908046 !important;font-size: 48px;  padding-bottom: 20px;}
.footer-widget li {
    border-right: 1px solid #fff;
    display: inline-block;
    padding-right: 20px;}
#footer-widgets .footer-widget li::before {border-style: none !important;}
#footer-bottom {display: none;}
.footer-widget li:last-child {border-right: 0 none;}
#main-footer {margin: 0 40px 40px;}
#csbwfs-left{bottom: 36px!important;top:inherit!important;}
.shiftnav-wrap {padding-top: 0 !important;}
#to_top_scrollup {right: 0px !important; bottom: 40px!important;
-webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
}
#to_top_scrollup:hover{opacity: 0.75!important}
#csbwfs-hide > img {display: none;}
#shiftnav-toggle-main-button {
    background: #907e4d none repeat scroll 0 0;
    color: #fff !important; padding: 6px 11px !important;}
#shiftnav-toggle-main{ padding: 0 0 0 30px !important;}
#sbi_load {display: none;}
#footer-widgets {padding-top: 30px  !important;}
.footer-widget {margin-bottom: 2% !important;}
.footnw .container {margin-left: 1%  !important;}
#main-header {display: none !important;}
/**********our bear page ************/
@media screen and (max-width: 359px) and (min-width: 320px) {

.et_pb_row{width:90%;} p {line-height: 1.5;}
.page-id-121 .et_pb_image_1{margin-top:50px !important;}

}
@media (min-width:360px)  and (max-width: 480px)   {
.page-id-121 #localproducthead h4 , .page-id-121 #fresheyre  h4 {
    font-size: 28px !important;}.et_pb_row{width:90%;}}
@media screen and (max-width: 1200px) and (min-width: 768px) {
.nws img {    float: left;
    width: 38%;
    margin-right: 4%;margin-bottom:20px;}

.nws .ee {float: left;width: 50%;}
.ee .more-link1 {
    margin-top: 2% !important;padding-left: 0.7em;text-transform: uppercase; width: 40% !important;}
.br-blgin img {float: left; margin-right: 4%; width: 36%;}
.br-blgin .ee {width: 50%; float:left;}
.br-blgin .et_pb_post {float: left; width: 100%; margin-bottom: 40px;}
.br-blgin .entry-title > a {border-bottom: 3px solid #907e4d;}
.br-blgin h2 {margin-bottom: 10px;margin-top: 45px;}
.br-blgin .more-link1 {color: #fff;width: 40% !important;}}
@media screen and (max-width: 2600px) and (min-width: 1280px) {
.nws img {float: left; width: 28% !important; margin-right: 5%;}
.nws .ee {float: left;width: 40% !important;}.ee .more-link {background: #907f4a none repeat scroll 0 0;
 font-size: 14px;margin-top: 27%;padding-left: 0.7em;text-transform: uppercase;width: 28% !important;}
.br-blgin img {float: left; margin-right: 4%; width: 36%;}
.br-blgin .ee {width: 50%; float:left;}
.br-blgin .et_pb_post {float: left; width: 50%; margin-bottom: 0;}
.br-blgin .entry-title > a {border-bottom: 3px solid #907e4d;}
.br-blgin h2 {margin-bottom: 10px;margin-top: 45px;}
.br-blgin .more-link1 {color: #fff;width: 46% !important;}}
@media screen and (max-width: 1024px) and (min-width: 300px) {
.mainsec {margin: 0px  !important; }
  #main-footer {margin: 0 !important;}
  #custom-blog .post-content p { margin-bottom: 29% !important;}}
@media screen and (max-width: 2600px) and (min-width: 1024px) {
#custom-blog .post-content p { margin-bottom: 29% !important; margin-top: 23% ;}

}
@media screen and (max-width: 2600px) and (min-width: 1200px) {
.lcltxt {margin-right: 125px !important;width: 44% !important;}
.lclimg {width: 44% !important;}    
}
.alignleft {text-align: center !important; float: none;}
.alignleft > a {background: transparent none repeat scroll 0 0; color: #fff; padding: 5px;border:3px solid #908046;}
.alignright { float: none;text-align: center !important;}
.alignright > a {background: #907e4d none repeat scroll 0 0; color: #fff; padding: 5px;}
.br-blgin .more-link1 {color: #fff; width: 38%;}
.br-blgin .entry-title > a {border-bottom: 3px solid #907e4d;}
.br-blgin h2 {font-size: 27px;margin-bottom: 17px;}
.single-post .post {margin-bottom: 0;padding-bottom: 0;}
.single-post #left-area {padding-bottom: 0;}
.single-post #left-area {background: #e5dfcd none repeat scroll 0 0 !important;}
.inos .et_pb_main_blurb_image {width: 100px;}
.inos h1 {font-size: 140px;}
.main-title-pages {font-size: 140px;}
.inos .et_pb_blurb_container {padding-top: 70px;  padding-left: 0;}
.et-pb-icon:hover {color: #907e4d !important; cursor: pointer;}
.btnhover .more-link:hover {background: rgba(192, 175, 165, 0.7) none repeat scroll 0 center !important;}
.more-link::after {content: '\35';font-family:"ETmodules" !important;margin-left: 0em;
    font-size: 22px!important;
    line-height: 105%!important;
    top: 3px;
    /* vertical-align: middle; */
    position: relative;
    font-weight: bold;
}

.more-link:hover{background:rgba(192, 175, 165, 0.7) none repeat scroll 0 center}
@media screen and (min-width:360px) and (max-width:420px){.ttltxt{line-height:60px;}}
@media screen and (max-width:1024px){.hedng{text-align:center;} }



@media screen and (min-width:320px) and (max-width:639px){

.menu-home-main-container{width:120% !important;}

}

.single-post .inos .et_pb_blurb_container {padding-left: 0;padding-top: 125px;}
.single-post .inos {margin-bottom: 40px !important;}
.csbwfs-sbutton a {height: 44px  !important; width: 40px !important; background: #907e4d none repeat scroll 0 0 !important;}
.csbwfs-sbutton a i, .csbwfs-sbutton-post a i {background-image: none !important;}
.fa.fa-facebook:hover {color: #e4dfca !important;}
#csbwfs-fb > a:hover {background: #fff none repeat scroll 0 0 !important;}
#csbwfs-social-inner .fa {color: #e4dfca !important;font-size: 32px !important;top: 6px;}
#csbwfs-li > a:hover { background: #fff none repeat scroll 0 0 !important;}
.fa-instagram{color: #e4dfca !important;}
#csbwfs-ml > a:hover {background: #fff none repeat scroll 0 0 !important;}
.fa-envelope{color: #e4dfca !important;}
.insta-section {margin: 0 40px;}.dvdr{ /* width:66% */}
#saprater{ width:350px; }





.shiftnav .shiftnav-menu-image-padded {
    padding: 0 9px 9px !important;
}
#contactuspagetitle h1{ font-size:55px !important;}
@media screen and (min-width:1351px) {
#logoline { width: 350px;}
.page-id-121 #logoline { width: 310px;}

}

@media screen and (max-width:1350px) {
#saprater { width: 240px;}
#logoline { width:340px;}   
#our-story-1 .et_pb_column_1_2{ width:100% !important; margin:0 !important;}
#pagetitlerow .et_pb_column_1_2{ width:100% !important; margin:0 !important;}
#contactuspagetitle h1{ font-size:45px !important;}
.inos .et_pb_blurb_container {padding-top: 110px;  padding-left: 0;}
#custom-blog .more-link{ width:130px !important}
}
@media screen and (min-width:1200px) and (max-width:1400px){
    .single-post .et_pb_blurb_0.et_pb_blurb{ font-size:50px !important; line-height:50px !important;}
}
@media screen and (max-width:768px) {
#sidebar{ margin-top:30px !important;}
.single-post .inos .et_pb_blurb_container {
    font-size: 50px;
    line-height: 60px;
    padding-left: 0;
    padding-top: 125px;
}
}
@media screen and (min-width:980px) and (max-width:1199px){
#contactuspagetitle h1{ font-size:34px !important;}
.inos .et_pb_blurb_container {
    padding-left: 0;
    padding-top: 118px;
}
#custom-blog .more-link{ width:130px !important}
}

@media screen and (min-width:768px) and (max-width:1199px){
    
#custom-blog .post-content p{ min-height:210px;margin-bottom:20px !important;}      
}

@media screen and (min-width:1001px) and (max-width:1199px){
#custom-blog .et_pb_post {
    float: left !important;
    margin-right: 4%;
    width: 28% !important;
}

.main-title-pages{ font-size:140px !important;}
#logoline { width: 300px !important;}
.page-id-121 #logoline { width: 280px !important;}
.single-post .et_pb_blurb_0.et_pb_blurb{ font-size:40px !important; line-height:40px !important;}
}

@media screen and (max-width:980px){
    #logoline { width: 290px;}
    .page-id-121 #logoline { width: 260px !important;}
    .inos h1{ font-size:50px !important;}
.main-title-pages{ font-size:50px !important;}
    .borderbot .ttltxt { border-bottom: 3px solid #907e4d; line-height: 75px;}
    .page-id-125 #saprater { width:300px;}
    #custom-blog .more-link{ width:130px !important}
    #posttit.et_pb_blurb_0.et_pb_blurb{ font-size:40px !important; line-height:40px !important;}
}

@media screen and (max-width:750px){
.ee .more-link{ margin-top:20px !important;}    
#nws .et_pb_post{ margin-bottom:45px !important;}
#custom-blog .post-content {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
#custom-blog .post-content p{ margin-bottom:0px !important;}
#custom-blog .et_pb_post{ margin-bottom:25px !important;}
#morebtn {
    float: none !important;
    margin-right: 0 !important;
    margin-top: -30px !important;
    padding: 0;
    text-align: center;
    width: 100% !important;
}   
#posttit.et_pb_blurb_0.et_pb_blurb{ font-size:40px !important; line-height:40px !important;}
}
@media screen and (min-width:486px) and (max-width:680px){
#logoline { width: 240px;}
.inos .et_pb_blurb_container{ padding-top:175px !important;}
.inos h1 {  font-size: 42px !important;}
.main-title-pages{ font-size: 42px !important;}
.page-id-125 #saprater { width:240px;}
#main-footer .comtainer{ width:100% !important;}
.footnw .container {  margin-left: 0% !important;  width: 100% !important;}
.menu-home-main-container{ width:100% !important;}
#footer-widgets .footer-widget li{ width:49% !important; float:left; text-align:center;}
#footer-widgets .footer-widget li:last-child{ width:100% !important; border:0px !important;}
#footer-widgets .footer-widget li:nth-child(2),#footer-widgets .footer-widget li:nth-child(4){ border:0px !important;}
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget{ margin-bottom:0px !important;}
.single-post #posttit .et_pb_blurb_container{ font-size:30px !important; line-height:30px !important;}
}

@media screen and (max-width:485px){    
.ee .more-link{ margin-top:20px !important;}    
#nws .et_pb_post{ margin-bottom:45px !important;}
#custom-blog .post-content { margin-bottom: 0px !important;  margin-top: 0px !important;}
#custom-blog .post-content p{ margin-bottom:0px !important;}
#custom-blog .et_pb_post{ margin-bottom:25px !important;}
#morebtn { float: none !important; margin-right: 0 !important;  margin-top: -30px !important; padding: 0; text-align: center; width: 100% !important;}
#csbwfs-left{ display:none !important;}
#beersection {  display: flex;  flex-flow: column-reverse nowrap;}
#main-footer .comtainer{ width:100% !important;}
.footnw .container {  margin-left: 0% !important;  width: 100% !important;}
.menu-home-main-container{ width:100% !important;}
#footer-widgets .footer-widget li{ width:49% !important; float:left; text-align:center;}
#footer-widgets .footer-widget li:last-child{ width:100% !important; border:0px !important;}
#footer-widgets .footer-widget li:nth-child(2),#footer-widgets .footer-widget li:nth-child(4){ border:0px !important;}
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget{ margin-bottom:0px !important;}
.beer-blog .et_pb_post{ margin-bottom:40px !important;}
.hedng {font-size: 42px !important; padding-bottom: 40px !important;}
#blankrow{ display:none !important;}
.single-post .inos .et_pb_blurb_container {  color: #e5d6c3 !important;  font-size: 20px !important;}
#logoline { width: 220px;}
.inos h1 { font-size: 65px !important;}
h1.main-title-pages{font-size: 65px !important;}
.inos .et_pb_blurb_container { padding-top: 116px;}
.single-post #posttit .et_pb_blurb_container{ font-size:25px !important; line-height:25px !important;}
#shiftnav-toggle-main-button {
    background: #907e4d none repeat scroll 0 0;
    color: #fff !important; padding: 9.5px 15px !important;}
}

@media screen and (max-width:414px){
.ttltxt { font-size:50px;}

.main-title-pages{font-size:37px !important;}   
.hedng {font-size: 42px !important; padding-bottom: 40px !important;}
.page-id-121 #logoline { width: 170px !important;}
#logoline { width: 200px;}
.inos .et_pb_main_blurb_image{ width:60px;}
.inos .et_pb_blurb_container{ padding-top:75px;}
.et_pb_divider_0::before{ border-top-width:2px;}
.page-id-125 #saprater { width:200px;}
#contactuspagetitle h1{ font-size:37px !important;}
.single-post #posttit .et_pb_blurb_container{ font-size:22px !important; line-height:22px !important; padding-top:94px !important;}
}
@media screen and (max-width:340px){
.ttltxt { font-size:43px;}
.hedng {font-size: 42px !important; padding-bottom: 40px !important;}
.inos .et_pb_main_blurb_image{ width:50px;}
.inos h1 { font-size: 32px !important;}
.main-title-pages { font-size: 32px !important;}
.inos .et_pb_blurb_container { padding-top: 66px;}
#contactuspagetitle h1 { font-size: 33px !important;}
#contactuspagetitle .et_pb_blurb_container{ padding-top: 64px;}
.page-id-125 #saprater { width: 180px;}
.single-post #posttit .et_pb_blurb_container{ font-size:20px !important; line-height:20px !important; padding-top:70px !important;}
}

#our-story-border .et_pb_blurb_content {border-bottom: 3px solid #907e4d !important;}





/*************** css 2 dec 2016 ****************/
@media  screen and (max-width: 1920px) {
#morebtn {
    float: right;
    margin-right: 61px;
    margin-top: -38px;
}
.et_pb_post {
    margin-bottom: 0px;
}
}

@media screen and (max-width: 359px) and (min-width: 320px) {
#contactuspagetitle h1{
font-size:30px;}
#morebtn {
    float: none;
    margin-right: 0px;
    margin-top: none;
} 
}
@media screen and (max-width: 767px) and (min-width: 360px) {
#contactuspagetitle h1{
font-size:40px;}
#morebtn {
    float: none;
    margin-right: 0px;
    margin-top: none;
}}

@media screen and (max-width: 1400px) and (min-width: 768px) {
    #morebtn {
    float: none;
    margin-right: 0px;
    margin-top: 50px;
}
}

#links a {
    color:#fff;
    text-decoration:underline;
}
/*******************15dec**********************************/
@media screen and (max-width: 1600px) and (min-width: 768px) {#logolinep {width: 82%;}
.inos .et_pb_blurb_container{padding-top: 100px !important;}
.sp .main-title-pages {font-size: 46px !important;}
}
@media screen and (max-width: 359px) and (min-width: 320px) {
.single-post #posttit .et_pb_blurb_container{padding-top:80px !important;}
.inos .main-title-pages {font-size: 17px !important;}
.sp .main-title-pages {font-size: 13px !important;}

}
@media screen and (max-width: 600px) and (min-width: 360px) {

.single-post #posttit .et_pb_blurb_container{padding-top:100px !important;}
.sp .main-title-pages {font-size: 15px !important;}
}
@media screen and (max-width: 1200px) and (min-width: 600px) {
.single-post #posttit .et_pb_blurb_container{padding-top:113px !important;}
}
@media screen and (max-width: 1000px) and (min-width: 856px) {
#logolinep {width: 64%;}#logolinet {
    width: 76%;}}
@media screen and (max-width: 2600px) and (min-width: 1600px) {
#logolinep {width: 57%;} .single-post #posttit .et_pb_blurb_container{padding-top: 108px !important;}
#logolinet {width: 73%;}
}
@media screen and (max-width: 1600px) and (min-width: 990px) {
#logolinet {width: 84%;}}



/********************* MOMENTUM EDITS & FIXES FROM DIVI UPDATE ****************************/

.et_pb_blurb_content {
    max-width: unset;
}

.page-our-beers h2.entry-title {
    margin-top: 0px;
}

.page-our-beers .br-blgin .more-link {
    display: inline-block;
    padding: 2px 8px;
}

.latest-news #header-title,
.single #header-title,
.page #header-title {
    display: none !important;
}

@media screen and (min-width: 768px) {
    
    .page-id-123.latest-news .post-content p {
        max-width: 50%;
        margin-bottom: 40px !important;
    }

    .page-id-123 .wp-pagenavi {
        padding-top: 60px;
    }

}

@media screen and (max-width: 2600px) and (min-width: 1280px) {
    
    .beer-blog .et_pb_ajax_pagination_container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .br-blgin .et_pb_post {
        margin-bottom: 50px;
        padding-right: 20px;
    }

    .beer-blog .et_pb_ajax_pagination_container .et_pb_post .entry-featured-image-url {
        margin-bottom: 0px;
    }

}